Problem with php5-dom

heximal

Member

Reaction score: 1
Messages: 48

Hello, I'm new to FreeBSD and here is my question. Trying to install the php5-dom port, running make install, looking at compile process and finally get
Code:
Error: shared library "Aiksaurus-1.2.0" does not exist
How can it be fixed?

FreeBSD 8.1-STABLE
amd64
php 5.3.6
 
OP
OP
heximal

heximal

Member

Reaction score: 1
Messages: 48

pbd
I don't think it's a good idea to post here full output of make install - it's tons of text information, I believe, this port has many-many dependencies - it was compiling for 20 minutes.
I'll try to update the ports tree with your method. If it will not have any effect, I'll attach full MAKE output here, and hope for your help.
 
OP
OP
heximal

heximal

Member

Reaction score: 1
Messages: 48

Sorry for overpost, I can't find how can I edit my own posts? Where is the button or link? I've forgotten to format it again.
 

pbd

Active Member

Reaction score: 33
Messages: 199

heximal said:
sorry for overpost, i can't find how can i edit my own posts? where is the button or link? i've forgotten to format it again((
FAQ. You need 10 approved posts and 10 days since registration to be able to edit
 
OP
OP
heximal

heximal

Member

Reaction score: 1
Messages: 48

Thank you guys, everything succeeded! I've updated ports with the csup tool and after that my port has been built succesfully.
 
Top